{
  "format_version": "1.21.40",
  "mnp_ci:cans": {
    "sound": "copper"
  },
  "mnp_ci:palm_stairs": {
    "sound": "wood"
  },
  "mnp_ci:palm_fence": {
    "sound": "wood"
  },
  "mnp_ci:palm_fence_gate": {
    "sound": "wood"
  },
  "mnp_ci:palm_door": {
    "sound": "wood"
  },
  "mnp_ci:palm_trapdoor": {
    "sound": "wood"
  },
  "mnp_ci:palm_slab": {
    "sound": "wood"
  },
  "mnp_ci:coconut": {
    "sound": "stone"
  },
  "mnp_ci:coral_0": {
    "sound": "stone"
  },
  "mnp_ci:coral_1": {
    "sound": "stone"
  },
  "mnp_ci:coral_2": {
    "sound": "stone"
  },
  "mnp_ci:coral_3": {
    "sound": "stone"
  },
  "mnp_ci:coral_4": {
    "sound": "stone"
  },
  "mnp_ci:fish_basket": {
    "sound": "wood"
  },
  "mnp_ci:fish_box": {
    "sound": "wood"
  },
  "mnp_ci:fish_bucket_anchovy": {
    "sound": "metal"
  },
  "mnp_ci:fish_bucket_clownfish": {
    "sound": "metal"
  },
  "mnp_ci:fish_bucket_cod": {
    "sound": "metal"
  },
  "mnp_ci:fish_bucket_salmon": {
    "sound": "metal"
  },
  "mnp_ci:fish_rod_barrel": {
    "sound": "wood"
  },
  "mnp_ci:glass_bottle_boat": {
    "sound": "glass"
  },
  "mnp_ci:ground_overlay_metal_scraps": {
    "sound": "copper"
  },
  "mnp_ci:ground_overlay_plastic_0": {
    "sound": "sponge"
  },
  "mnp_ci:ground_overlay_plastic_1": {
    "sound": "sponge"
  },
  "mnp_ci:ground_overlay_sea_shell_1": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_2": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_3": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_4": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_5": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_6": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_7": {
    "sound": "wood"
  },
  "mnp_ci:ground_overlay_sea_shell_8": {
    "sound": "wood"
  },
  "mnp_ci:hanging_flat_0": {
    "sound": "glass"
  },
  "mnp_ci:hanging_flat_1": {
    "sound": "glass"
  },
  "mnp_ci:hanging_flat_2": {
    "sound": "glass"
  },
  "mnp_ci:hanging_flat_3": {
    "sound": "glass"
  },
  "mnp_ci:hanging_square_0": {
    "sound": "glass"
  },
  "mnp_ci:hanging_square_1": {
    "sound": "glass"
  },
  "mnp_ci:hanging_square_2": {
    "sound": "glass"
  },
  "mnp_ci:market_basket_clownfish": {
    "sound": "bamboo"
  },
  "mnp_ci:market_basket_cod": {
    "sound": "bamboo"
  },
  "mnp_ci:market_basket_empty": {
    "sound": "bamboo"
  },
  "mnp_ci:market_basket_salmon": {
    "sound": "bamboo"
  },
  "mnp_ci:palm_leaves": {
    "sound": "grass"
  },
  "mnp_ci:palm_log": {
    "sound": "wood"
  },
  "mnp_ci:palm_log_base": {
    "sound": "wood"
  },
  "mnp_ci:palm_log_stripped": {
    "sound": "wood"
  },
  "mnp_ci:palm_planks": {
    "sound": "wood"
  },
  "mnp_ci:palm_sapling": {
    "sound": "grass"
  },
  "mnp_ci:pebbles_1": {
    "sound": "stone"
  },
  "mnp_ci:pebbles_2": {
    "sound": "stone"
  },
  "mnp_ci:pebbles_3": {
    "sound": "stone"
  },
  "mnp_ci:phragmite_1": {
    "sound": "grass"
  },
  "mnp_ci:phragmite_2": {
    "sound": "grass"
  },
  "mnp_ci:plastic_1": {
    "sound": "stem"
  },
  "mnp_ci:plastic_2": {
    "sound": "stem"
  },
  "mnp_ci:plastic_3": {
    "sound": "stem"
  },
  "mnp_ci:plastic_4": {
    "sound": "stem"
  },
  "mnp_ci:recycle": {
    "sound": "wood"
  },
  "mnp_ci:toolbox_0": {
    "sound": "wood"
  },
  "mnp_ci:toolbox_1": {
    "sound": "wood"
  },
  "mnp_ci:toolbox_2": {
    "sound": "wood"
  },
  "mnp_ci:toolbox_3": {
    "sound": "wood"
  },
  "mnp_ci:trash_large_0": {
    "sound": "sponge"
  },
  "mnp_ci:trash_large_1": {
    "sound": "sponge"
  },
  "mnp_ci:trash_small_0": {
    "sound": "sponge"
  },
  "mnp_ci:trash_small_1": {
    "sound": "sponge"
  },
  "mnp_ci:twig_0": {
    "sound": "wood"
  },
  "mnp_ci:twig_1": {
    "sound": "wood"
  },
  "mnp_ci:twig_2": {
    "sound": "wood"
  },
  "mnp_ci:wall_mounted_fish": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_flat_map": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_flat_pictures": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_hand_net": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_lifesaver": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_0": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_1": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_2": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_3": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_4": {
    "sound": "scaffolding"
  },
  "mnp_ci:wall_mounted_painting_5": {
    "sound": "scaffolding"
  },
  "mnp_ci:loot_crate_1": {
    "sound": "wood"
  },
  "mnp_ci:loot_crate_2": {
    "sound": "wood"
  },
  "mnp_ci:trash_block_1": {
    "sound": "sponge"
  },
  "mnp_ci:trash_block_2": {
    "sound": "sponge"
  },
  "mnp_ci:trash_block_3": {
    "sound": "sponge"
  },
  "mnp_ci:trash_block_4": {
    "sound": "sponge"
  }
}
